<ntva xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codtva>10</codtva>
  <den_tva>21%</den_tva>
</row>

<row>
  <codtva>12</codtva>
  <den_tva>0% cu deducere</den_tva>
</row>

<row>
  <codtva>13</codtva>
  <den_tva>0% fara deducere</den_tva>
</row>

<row>
  <codtva>23</codtva>
  <den_tva>11%</den_tva>
</row>

<row>
  <codtva>0</codtva>
  <den_tva>... nedefinit ...</den_tva>
</row>

</ntva>
